
#about{
	margin:60px auto;
}

.full-global-container{
	padding:65px 0px 65px 0px;
}

#sub-about .container-grid-row {
	font-size: 0px;
}

#sub-about .container-grid-row .about-grid .container-body-grid {
    width: auto;
    margin: 0px 15px 0px 0px;
}

#sub-about .container-grid-row .about-grid img{
	position: absolute;
    margin: 0px 0px 0px 0px;
}

#sub-about .container-grid-row .about-grid h3{
	margin: 5px 60px 0px 0px;
    position: relative;
}

#sub-about .container-grid-row .about-grid p{
	margin: 16px 0px 0px 0px;
	padding: 0px 0px 0px 40px;
}

.hr-blue{
    background: #119cfb;
    width: 36px;
    height: 4px;
}


.margin-center-hr-grid{
    margin: 20px auto 40px;
}

.margin-right-hr-grid{
    margin: 20px 0 40px;
}

#about .container-info-title .contaiber-inner-content-about {
	margin: 0px 50px 0px 0px;
}

img.main-image-about {
	position:absolute;
}

img.shadow-image-about {
	margin: 85px 115px 0px 0px;
}
